<nav class="navbar" id="nav" role="navigation" aria-label="main navigation">
  <div class="navbar-brand">
    <a class="image is-48x48 mt-1" href="/">
      <img src="../../assets/logo.svg" 
      height="48" width="48"class="image-responsive" alt="logo">
    </a>
  </div>

    <input type="checkbox" id="navbar-burger-toggle" class="navbar-burger-toggle is-hidden" />
    <label for="navbar-burger-toggle" class="navbar-burger">
      <span></span>
      <span></span>
      <span></span>
    </label>

  <div id="navMenu" class="navbar-menu is-mobile">
    <div class="navbar-start">
      <a href="/" class="navbar-item">
        Home
      </a>
    </div>
  </div>
</nav>